/*Tyagu CSS layout */
body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	z-index: 100;
}
body{
	margin:0;
	font-family:Calibri;
	font-size:15px;
	font-style:normal;
	background-image:url('../images/bg/top_bg2.png');
	background-repeat: repeat-x;
	
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

#tdi_gri{
	width:100%;
	/*background-color:#f1f1f1;*/
}

#tdi_header {
	border-top:10px #218214 solid;	
	/*background-color:#f9f7f5;*/
	/*458fca*/
	/*border-bottom:1px #458fca  solid;*/
	margin:auto;
	width:100%;
	height:105px;
	/*background-image:url('../images/hbg.png');*/
}

#header{
	margin:auto;
	width:1000px;
	height:100%;
	/*background-image:url('../images/hbg.png');*/
}

#banner{
	width:700px; 
	height:100px;
	float:left;
	text-decoration: none;
	border-width: 0px;

	

}
#header_right{
	width:300px; 
	height:100px;
	float:right;
	font-family:Calibri;
	font-size:18px;
	font-style:normal;
	color:#ffffff;
}
#season{
	width:194px; 
	height:70%; 
	margin-top:5px; 
	float:left; 
	-moz-border-radius: 10px 10px 10px 10px;
 	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border:0px;
	text-decoration:none;
	background-image:url('../images/season/season.gif');
	background-size: 194px 70px;
	background-repeat:no-repeat;
}
#season img {
    vertical-align: middle;
}

div.season {
    position: relative;
}
 
div.season a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}	

#imenu{

	width:100px; 
	height:90%; 
	float:right; 
	-moz-border-radius: 0px 0px 10px 10px;
 	-webkit-border-radius: 0px 0px 10px 10px;
 	border-radius: 0px 0px 10px 10px;
	background-color:#518214;
	border-bottom:px blue solid;
	border-right:px blue solid;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;

}
#datetime{
	height:20px;
	width:100%;
}
#clockbox{
	text-align:right;
	font-weight:bolder;
	margin-top:82px; 
	font-size:14px; 
	color:blue;
}


#tdi_nav {
	width:100%;
	margin:auto;
	padding:auto;
	height:32px;
	background-color:;
	/*background-image:url('../images/mbg2.png');
	border-top:1px #ffffff solid;
	border-bottom:1px #efefef solid;*/
	/*background: #0b4d8b; 													/* Menu Bar BG Gradient color*/		
	/*background: linear-gradient(top, #458fca 40%, #0b4d8b	 100%);  		/* Menu Bar BG Gradient color*/
	/*background: -moz-linear-gradient(top, #458fca 40%, #0b4d8b 100%); 		/* Menu Bar BG Gradient color*/
	/*background: -webkit-linear-gradient(top, #458fca 40%,#0b4d8b 100%); 		/* Menu Bar BG Gradient color*/
	/*background-image: -ms-linear-gradient(top, #458fca 40%, #0b4d8b 100%);	/* Menu Bar BG Gradient color*/
	
}
#nav{
	margin:auto;
	width:1000px;
	height:32px;
	background-image:url('../images/bg/mbg.png');
	-moz-border-radius: 10px 10px 10px 10px;
 	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius:5px 5px 5px 5px;

}
#START_HomeMarq{
	width:80%; 
	margin-top:5px; 
	height:20px; 
	line-height:20px; 
	font-weight:bold; 
	font-size:18px; 
	color:brown;
}

#tdi_gallery{
	height:360px;
	margin-top:-3px;
	/*background: #ffffff;*/
	/*border-top:1px #458fca solid; 	*/
	border-bottom:0px #458fca solid; 
	/*background-image:url('../images/i1.jpg');*/
	background-size: 100% 100%;
	background-repeat:no-repeat;	/* Menu Bar BG Gradient color*/		
	/*background: linear-gradient(top, #98d0f1 40%, #0b86e4	 100%);  		/* Menu Bar BG Gradient color*/
	/*background: -moz-linear-gradient(top, #98d0f1 40%, #0b86e4 100%); 		/* Menu Bar BG Gradient color*/
	/*background: -webkit-linear-gradient(top, #98d0f1 40%,#0b86e4 100%); 		/* Menu Bar BG Gradient color*/
	/*background-image: -ms-linear-gradient(top, #98d0f1 40%, #0b86e4 100%);	/* Menu Bar BG Gradient color*/
	


}

#gallery{
	margin:auto;
	width:1000px;
	height:400px;
	/*background-image:url('../images/gcbg3.png');
	/*background: #1ab0e1; 													/* Menu Bar BG Gradient color*/		
	/*background: linear-gradient(top, #fcbc50 40%, #e57706	 100%);  		/* Menu Bar BG Gradient color*/
	/*background: -moz-linear-gradient(top, #fcbc50 40%, #e57706 100%); 		/* Menu Bar BG Gradient color*/
	/*background: -webkit-linear-gradient(top, #fcbc50 40%,#e57706 100%); 		/* Menu Bar BG Gradient color*/
	/*background-image: -ms-linear-gradient(top, #fcbc50 40%, #e57706 100%);	/* Menu Bar BG Gradient color*/
	/*background: 03276e; 													/* Menu Bar BG Gradient color*/		
	/*background: #0d3668; /* Fallback background color for non supported browsers */ 
	/*background-image: -moz-radial-gradient(center 45deg,circle cover, #2571c4, #0d3668);
	/*background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%,800, from(#2571c4), to(#0d3668));*/


}
#cont100{
	width:100%; 
	 
	margin:auto; 
	padding:auto; 
	margin-top:10px;

}
#cont1000{
	width:1000px; 
	min-height:300px;
	padding:auto; 
	margin:auto; 
	border-top:10px #1f1f1f solid; 
	border:2px #efefef solid;
	-moz-box-shadow: 0px 20px 50px #000000; 
    -webkit-box-shadow: 0px 20px 50px #000000; 
    box-shadow: 0px 20px 50px #bfbfbf; 
    background-color: #ffffff;
}

#photo_gal{
	height:100%;
	background-color:gray;
}
#tdi_content{
	
	width:100%;
	height:300px;
	background-color:#;
}

#content 
{
	margin:auto;
	width:1000px;
	height:300px;
	background-color:;
}
#vcsdesk{
	width:290px; 
	height:290px; 
	padding:auto; 
	margin:auto; 
	box-shadow: 0 0 0 0px #bfbfbf inset;
	-moz-border-radius: 5px 5px 5px 5px;
 	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; 
	background-color:f1f1f1;
}
#vcsdesk_title{
	width:290px; 
	height:30px; 
	background-image:url('../images/Gallery.png'); 
	border-bottom:2px white solid; 
	-moz-border-radius: 5px 5px 0px 0px;
 	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px; 
	color:#efefef;
	font-family:Calibri;
	font-size:16px;
	font-style:normal;
}
#studentinfo{
	width:340px; 
	height:200px; 
	padding:auto; 
	margin:auto; 
	box-shadow: 0 0 0 0px #bfbfbf inset;
	-moz-border-radius: 5px 5px 5px 5px;
 	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; 

}
#studinfo_title{
	width:340px; 
	height:30px; 
	border-bottom:2px white solid; 
	-moz-border-radius: 5px 5px 0px 0px;
 	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px; 
	background-color:; 
	background-image:url('../images/studentcorner.png'); 
	color:#efefef;
	font-family:Calibri;
	font-size:16px;
	font-style:normal;
}
#vp_gallery_mini{
	width:340px; 
	height:100px; 
	padding:auto; 
	margin:auto;
	
}
#v_gallery_mini{
	margin-top:9px;
	width:166px; 
	height:100px; 
	float:left; 
	background-color:#f1f1f1;
	-moz-border-radius: 0px 5px 5px 0px;
 	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius:0px 5px 5px 0px;
}

#v_gallery_mini_title{
	width:26px;
	height:100px;
	float:left;
	background-image:url('../images/vgal_t.png');
	-moz-border-radius: 5px 0px 0px 5px;
 	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius:5px 0px 0px 5px;
}
#v_gallery_mini_video, #p_gallery_mini_photo{
	width:140px;
	height:100px;
	margin-top:px;
	float:right;
}

#p_gallery_mini{
	margin-top:9px;
	width:166px; 
	height:100px; 
	float:right; 
	background-color:#f1f1f1;
	-moz-border-radius: 0px 5px 5px 0px;
 	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius:0px 5px 5px 0px;
}

#p_gallery_mini_title{
	width:26px;
	height:100px;
	float:left;
	background-image:url('../images/pgal.png');
	-moz-border-radius: 5px 0px 0px 5px;
 	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius:5px 0px 0px 5px;
}

#cetc{
	width:97%; 
	height:99%; 
	padding:auto; 
	margin:auto; 
	margin-top:0px; 
	box-shadow: 0 0 0px 0px #cfcfcf inset;
	-moz-border-radius: 5px 5px 5px 5px;
 	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; 
	background-color:; 
	font-family:Calibri;
	font-size:14px;
	font-style:normal;
}
.box { 
  margin:auto;
  padding:auto;
  width:145px; 
  height:90px;
  border: 1px solid #9325BC; 
  padding: 10px;
  color:#000;
  } 
  .box:hover {
   -moz-box-shadow: 0 0 10px #ccc; 
   -webkit-box-shadow: 0 0 10px #ccc; 
   box-shadow: 0 0 10px #ccc; } 

#footer100{
	margin-top:20px;
	width:100%;
	min-height:300px; 
	border-top:5px orange solid;
	border-bottom:5px orange solid; 
	background-color:#234603; /*#041144*/
	font-family:Calibri; 
	font-size:13px;

	
}
#footer1000{
	width:1000px; 
	margin:auto; 
	padding:auto;
}
#footer_table{
	width: 100%; 
	vertical-align:top;
}
#footer_table_row1{
	vertical-align:top;	
}
#cell{
	width:100%;
	height:100%;
	vertical-align:top;
}
#cell_div{
	width:100%;
	min-height:30px;
	vertical-align:top;
}
#footer_link_font {
	color:#efefef;
}
#footer_menu_title{
	width: 120px; 
	margin-left:-10px;
		color:#ffffff;
}
#footer_menu_list{
	margin-left: -20px;

}
#footer_address_table{
	width: 1000px; 
	border-top:3px orange solid; 
	vertical-align:top;
	align:center;
margin-left:20px;
padding:auto;
}
#footer_address_cell1{
	width:250px;
	vertical-align:middle;
	align:center;

} 
#footer_address_cell2{
	width:0px;
	vertical-align:middle;
	align:center;

} 
#footer_address_cell3{
	width:500px;
	vertical-align:middle;
	align:center;

} 
#footer_address_cell4 {
	width:250px;
	vertical-align:middle;
	align:center;

} 
#footer_address_cell5{
        width:100px;
	align:center;
	vertical-align:middle;
}
#address_title{
	width: 120px; 
	margin-left:-10px;

}
#address{
	margin-top:5px;
	margin-bottom:-30px;

}
#rights{
	font-family:Calibri; 
	font-size:12px;
	color:#efefef;
	width:1000px;
	text-align:center;
	border-top:3px orange solid;
}
#sys_requirement{
	font-family:Calibri; 
	font-size:10px;
	color:#efefef;

	color:#b1b1b1;
	text-align:center;
}
.gricc {
	font-family:Calibri; 
	font-size:12px;
	color: #FFF;
}
#linky{
	text-decoration:none;
}

#content_title{
	padding-top:10px;
	width:90%;
	margin:auto;
	padding:auto;
	font-family: "calibri", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size:25px;
	text-align:center;
	font-weight:bold;
	color:green;

	
}
#start_content_title{
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	margin:auto;
	padding:auto;
	font-family:"Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size:20px;
	text-align:left;
	font-weight:bold;
	color:brown;
	border-bottom: 2px #efefef solid;
	text-indent: 1em;
}
#content_subtitle{
	width:90%;
	margin:auto;
	padding:auto;
	font-family:Calibri;
	font-size:20px;
	font-weight:bold;
	color:#2870b4;

}
#content_matter{
	width:90%;
	margin:auto;
	padding:auto;
	font-family:Calibri;
	font-size:15px;
	color:black;

}
#admin_photo{
	text-align:center;
}
#admin_photo img{
	border:10px #efefef solid;
}


#admin_name{
	margin-top:10px;
	font-family:"Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:green;
	text-align:center;
	text-decoration:none;
}
#admin_desig{
	font-family:Calibri;
	font-size:20px;
	font-weight:bold;
	color:#000;
	text-align:center;

}
#admin_details{
	width:70%;
	margin:auto;
	padding:auto;
	font-family:Calibri;
	font-size:18px;
	color:#000;
	text-align:justify;

}	
#downloads{
padding-left:60px;
font-family:Calibri;
font-size:20px;
color:green;
text-decoration:none;
}
#start_menu_div{
	width:20%; 
	height:100%; 
	float:left; 
	background-color:#466c08;
}
#start_content_div{
	width:80%; 
	height:600px; 
	float:right; 
	background-color:efefef
}
#table1, td{
	font-size:16px;
}
#table1_r1{
	background-color:white;
}
#table1_r2{
	background-color:#efefef;
}
#vc_greetings{
	height:70px;
}
#FacultyDeptProfile{
	text-indent:30px;
	color:green;
	font-size:15px;
}

#START_HomeMarq{
	padding:auto;
	margin:auto;
	width:80%;
	background-color:#efefef;
}







/*
R.Thiyagarajan
Computer Operator,
Computer Centre,
Gandhigram Rural Institute Deemed University,
Gandhigram - 624 302,
Tamil Nadu, India.
*/